html, body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	/* 
	 * We want a full-screen background image...
	 */
	    background: url(http://bangamalanha.edu.au/css/images/iStock_000043739060_Medium.jpg) no-repeat 50% 50% fixed;
	    background-size: cover;
  	    -moz-background-size: cover;
  	    -o-background-size: cover;
  	    -webkit-background-size: cover;
  	    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 200;
	color: #454545;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #991111;
}
h1	{font-size: 1.8rem;}
h2	{font-size: 1.6rem;}
h3	{font-size: 1.4rem;}

.google-font {
	font-family: 'Oswald', sans-serif;
}

p, ol, ul {
	margin-top: 10px;
}

p {
	line-height: 150%;
}

strong {
	font-weight: 600;
}

a {
	color: #DF6C28;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
	width: 1200px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	box-shadow: 0px 0px 10px 5px rgba(0,0,0,.2);
}

.container {
	width: 980px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER **/

#header {
		width: 1200px;
		height: 300px;
	    background: url(http://bangamalanha.edu.au/css/images/bangamalanha_banner_bg_1200x300.png) no-repeat ;
	    background-size: cover;
  	    -moz-background-size: cover;
  	    -o-background-size: cover;
  	    -webkit-background-size: cover;
}
#header #header-title {
	display: none;
	visibility: hidden;
}
#header #header-date {
	background-color: #DF6C28;
	width: 250px;
	margin-left: 880px;
	padding: 50px 20px 10px 0;
}
#header #header-date h2 {
	color: #ffffff;
	text-align: right;
}
#header #header-statement {
	width: 500px;
	margin-left: 650px;
	margin-top: 65px;
	padding: 20px 20px 0 0;
}
#header #header-statement h3 {
	color: #000000;
	text-align: right;
}


/** MENU */
#menu {
	overflow: hidden;
	width: 1200px;
	margin: 10px auto;
	background: #000000;
	font-size: 1.15em;
	color: #FF9900;
}
#menu ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	list-style: none;
	line-height: normal;
	text-align: center;
}
#menu li {
	display: inline-block;
}
#menu a {
	display: block;
	padding: 5px 15px 5px 15px;
	text-decoration: none;
	text-align: center;
	font-size: 1.15em;
	color: #FFFFFF;
	border: none;
}
#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
		background: #c50D08;
}
#menu .current_page_item a {
	background: #950D08;
	color: #FFFFFF;
}
#menu .last {
	border-right: none;
}

/** page-content */
#page-content {
	background-color:	#FFFFFF;
}
#page-content  img{
	margin-top: 0px;
	margin-bottom: 25px;
}
#page-content #col2 #register_now {
		width: 220px;
		height:	143px;
	    background: url(http://bangamalanha.edu.au/images/metro/register_now_bg_275x193.png) no-repeat ;
	    background-size: cover;
  	    -moz-background-size: cover;
  	    -o-background-size: cover;
  	    -webkit-background-size: cover;
		padding: 25px;
}
#page-content #col2 #register_now  h2{
	color: #ffffff;
}
#page-content #col2 #register_now  p{
	margin-top:	20px;
	color: #ffffff;
}
#page-content #col2 #register_now  a{
	color: #ffffff;
}
#page-content #col2 #latest_news_title{
	margin-top: 25px;
	padding: 10px 25px;
	background-color: #DF6C28;
}
#page-content #col2 #latest_news_title h2,h3{
	color: #ffffff;
	font-weight:	bold;
}
#page-content #col2 #latest_news {
	padding: 10px;
	background-color: #FFE6C5;
	color: #000000;
}
#page-content #col2 #latest_news  img{
	margin: 0;
	border: 0;
	padding: 0;
}
#page-content #col2 #latest_news  h2,h3,h4{
	margin: 5px 0;
	padding: 0;
	color:	#000000;
}

/* Two Columns */
#two-columns {
	overflow: hidden;
	width: 1100px;
	margin: 0px auto;
	padding: 40px 50px 50px 50px;
}
#two-columns #col1 {
	float: left;
	width: 800px;
}
#two-columns #col2 {
	float: right;
	width: 270px;
	padding-left: 25px;

}


/** FOOTER **/
#footer {
	background-color: #000000;
	color: #FFFFFF;
	margin-top: 40px;
}
#footer p {
	margin: 0;
	padding-top: 20px;
	line-height: normal;
}
#footer a {
	color: #DDDDDD;
}
#footer #two-columns {
	padding: 10px;
	margin: 0px auto;
}


/* List Style 1 */
.list-style1 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.list-style1 li {
	padding: 20px 0px 20px 0px;
	border-top: 1px solid #D4D4D4;
}
.list-style1 .date {
	font-weight: bold;
	color: #212121;
}
.list-style1 .first {
	padding-top: 0px;
	border-top: none;
}


/* List Style 2 */
.list-style2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	list-style: none;
}
.list-style2 li {
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #D4D4D4;
}
.list-style2 .first {
	padding-top: 0px;
	border-top: none;
}

blockquote {
    background-color: #FFE6C5;
    border-left: 1em solid #DF6C28;
    margin: 1.5em 0 1.5em;
    padding: 1em 2.5em 1em 2.5em;
    position: relative;
	font-size:	1.0rem;
}
blockquote:before {
  color: #DF6C28;
  content: "\201C";
  font-size: 5em;
  position:absolute;
  left:5px;
  top: 0.4em;
  line-height: 0.1em;
}

blockquote:after {
  color: #DF6C28;
  content: "\201D";
  font-size: 5em;
  position:absolute;
  right:3px;
  bottom: 0em;
  line-height: 0.1em;
}
blockquote footer {
	text-align:	right;
	font-style:	italic;
	font-weight: bold;
	font-size: 0.8rem;
	margin-top:	0.6rem;
	margin-right: 1.5rem;
}